.menu-list {
    display: flex;
    align-items: center;
    padding: 10px 0;
    background-color: #fff;

    &__item {
        margin: 5px 10px;
        list-style: none;
    }

    &__link {
        text-decoration: none;
        font-size: 15px;
        font-weight: 500;
        text-transform: uppercase;
        color: #666;
    }
    // &__link:visited
    // {
    //     color: #c1b5b5;
    // }

    &--active
    {
        font-weight: bold;
        color: red;
    }
}
